<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
        PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns:wicket>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
    <title></title>
</head>
<body>
<wicket:panel>
    <div id="potvrdenieModal" class="modal fade">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header">
                    <button type="button"
                            class="close"
                            data-dismiss="modal"
                            aria-hidden="true">&times;</button>
                    <h3 id="myModalLabel" class="modal-title">
                        <span wicket:id="nadpis">Nadpis</span>
                    </h3>
                </div>
                <div class="modal-body">
                    <span wicket:id="otazka">One fine body…</span>
                </div>
                <div class="modal-footer">
                    <button wicket:id="anoTlacitko" class="btn btn-success" data-dismiss="modal" aria-hidden="true">Áno</button>
                    <button class="btn btn-default" data-dismiss="modal" aria-hidden="true">Nie</button>
                </div>
            </div>
        </div>
    </div>
</wicket:panel>
</body>
</html>